/* CSS Document */



#cuerpo_total{
	float:left;
	width:980px;
	
}


#publi{
	float:right;
	margin-left:10px;
	width:120px;
	height:600px;
	line-height: 24px;
	text-align:center;
	background-color : #927D58;
}

#publi{
	float:right;
	margin-left:10px;
	background-color : #927D58;
	width:120px;
	height:600px;
	line-height: 24px;
	text-align:center;
}

#capa_estas{

  border: 1px solid #165480; 
  padding: 10px;
  width: 582px;
  float:left; 


}

#capa_estas2{

  border: 1px solid #165480; 
  padding: 10px;
  width:828px;
  float:left;


}


#css_ente_cuerpo{
	width:840px;
	background-color :#ffffff; 
	
}

#css_usuario{
	width:240px;
	height: 220px;
	margin-left: 1px;
	padding: 5px 5px 5px 5px; 
	background-color :#ffffff; 
	float:left; 
	font-size: 8pt; 
} 

#css_usuario_bloque{ 
   border: 1px solid #165480; 
   width: 230px;
   height: 203px; 
}

#css_usuario_titulo{ 
   background-color:#c4cab9;
   height: 20px; 
   font-weight: bold; 
   font-size: 9pt; 
   padding: 2px 10px 2px 10px; 
   
} 
#css_usuario_cuerpo_foto{ 
   width:125px; 
   height : 130px; 
   padding: 5px 2px 2px 2px; 
   background-color:#e9eee6; 
   float:left; 
} 
#css_usuario_cuerpo_login{
   width:103px; 
   height : 130px; 
   font-size: 8pt; 
   padding: 10px 5px 5px 7px; 
   background-color:#e9eee6; 
   float:right;
} 

#css_usuario_cuerpo_iconos{
	width: 228px;
	height: 50px;
	background-color:#e9eee6; 
	float:left;
}

#css_cuerpo{ 
	width:594px;
	padding: 6px 6px 6px 6px; 
	background-color :#ffffff; 
	float:right;
	font-size: 8pt; 
	
} 

#css_datos,#css_datos_cuadro{
	background-color :#ffffff;
	float:left; 
	font-size: 8pt; 
	
}

#css_datos_cuadro{
  border: 1px solid #165480; 
  background-color:#e9eee6; 
  float:left;
  width: 582px;
}

#css_datos_titulo{ 
   background-color:#95BEF2;
   padding: 5px;
   height: 20px; 
   font-weight: bold; 
   font-size: 9pt; 
  
}

#css_datos_bloque_texto{
	padding: 5px;
	text-align:justify;

}

#css_ente_cuerpo{ 
	
	background-color :#ffffff; 
	float:left;
	margin-right: 2px;
} 
 

#css_estadisticas{
	width: 838px;
	
	margin-right: 0px;  
	padding: 5px 5px 5px 5px; 
	background-color :#ffffff; 
	float:left; 
	font-size: 8pt; 
} 
#css_estadisticas_bloque,#css_estadisticas_cuerpo,#css_estadisticas_titulo {
   width: 820px; 
}

#css_estadisticas_bloque{ 
   border: 1px solid #efbea7; 

}

#css_estadisticas_titulo{ 
   background-color:#efbea9; 
   font-weight: bold; 
   font-size: 8pt; 
   padding: 2px 2px 4px 2px; 
   Filter: Alpha(Opacity=100, FinishOpacity=30, Style=1, StartX=0, StartY=0, FinishX=100, FinishY=10); 
} 

#css_estadisticas_cuerpo{
   
   font-size: 8pt; 
   padding: 10px 4px 4px 4px; 
   background-color:#faeaf2; 
   float:left;
} 



#perfil{
	padding:5px;
	float:left;
}

#perfil,#perfil_cuadro,#error,#error_cuadro,#estadisticas,#estadisticas_cuadro{
	width:750px;
	float:left; 
	font-size: 8pt;
	
}

#error_cuadro{
  border: 1px solid #Ad261f; 
  background-color:#fdf3f2; 
  float:left; 
}

#error_titulo{ 
  background-color:#Ad261f;
   height: 20px; 
   font-weight: bold; 
   font-size: 9pt; 
   padding: 2px 2px 2px 2px; 
   color:#FFFFFF;

}
#error_bloque_texto{
	
	float:left; 
	font-size: 8pt; 
	padding: 5px 5px 5px 5px; 
	border-bottom:#ffffff solid 1px; 
}

#perfil_cuadro{
  border: 1px solid #165480; 
  background-color:#e9eee6; 
  float:left; 
}

#perfil_titulo{ 
   
   background-color: #000099;
   width:748px;
   float:left; 
   font-weight: bold; 
   font-size: 9pt; 
   padding:10px;
    color:#FFFFFF;
  
   
}

#perfil_bloque_texto{
	float:left; 
	font-size: 8pt; 
	padding: 5px 5px 5px 5px; 
	text-align: justify;
	width: 748px;
	
	
}



#boton_salir_perfil{
   padding: 4px 4px 4px 180px; 
   height: 25px;
   float:left;
}

#boton_salir_perfil2{
   padding: 4px 4px 4px 270px; 
   height: 25px;
   float:left;
}

#estadisticas{
	width: 836px;
	padding: 5px 7px 5px 7px; 
	background-color :#ffffff; 
	font-size: 8pt;
	float:left;

 
} 
#estadisticas_bloque{
   width: 821px; 
   border:1px solid #efbea7; 
   float:left;
}


#estadisticas_titulo{ 
   background-color:#efbea9; 
   font-weight: bold; 
   font-size: 8pt; 
   padding: 2px 2px 4px 2px; 
   width: 819px; 
    float:left;
  
} 

#estadisticas_cuerpo{
   width: 819px; 
   font-size: 8pt; 
   padding: 10px 4px 4px 4px; 
   background-color:#faeaf2;
   float:left; 
 
} 




.enlaceboton {    
   font-family: verdana, arial, sans-serif; 
   font-size: 8pt;
   font-weight: bold; 
   padding: 4px; 
   background-color:#fffff1 ; color:#000000;text-decoration: none;cursor:pointer; 
} 
.enlaceboton:link, 
.enlaceboton:visited { 
   border-top: 1px solid #cccccc; 
   border-bottom: 3px solid #666666; 
   border-left: 1px solid #cccccc; 
   border-right: 3px solid #666666; 
   text-decoration: none; color:#000000;cursor:pointer;} 
.enlaceboton:hover { 
   border-bottom: 1px solid #cccccc; 
   border-top: 2px solid #666666; 
   border-right: 1px solid #cccccc; 
   border-left: 2px solid #666666; 
   text-decoration: none; 
   color:#ff0000;cursor:pointer;
} 

.enlaceboton_usuario {    
   font-family: verdana, arial, sans-serif; 
   font-size: 8pt;
   font-weight: bold; 
   padding: 4px; 
   background-color:#fffff1 ; color:#000000;text-decoration: none; cursor:pointer;
  
} 
.enlaceboton_usuario:link, 
.enlaceboton_usuario:visited { 
   border-top: 1px solid #cccccc; 
   border-bottom: 3px solid #666666; 
   border-left: 1px solid #cccccc; 
   border-right: 3px solid #666666; 
   text-decoration: none; color:#000000;
   cursor:pointer;} 
.enlaceboton_usuario:hover { 
   border-bottom: 1px solid #cccccc; 
   border-top: 2px solid #666666; 
   border-right: 1px solid #cccccc; 
   border-left: 2px solid #666666; 
   text-decoration: none; 
   color:#ff0000;
   cursor:pointer;
} 
.enlaceboton_empresa {    
   font-family: verdana, arial, sans-serif; 
   font-size: 8pt;
   font-weight: bold; 
   padding: 4px; color:#000000;text-decoration: none; 
  cursor:pointer;
} 
.enlaceboton_empresa:link, 
.enlaceboton_empresa:visited { 
 cursor:pointer;
   text-decoration: none; color:#000000;} 
.enlaceboton_empresa:hover { 
 cursor:pointer;
   text-decoration: none; 
   color:#ff0000;
} 


.enlaceboton {    
   font-family: verdana, arial, sans-serif; 
   font-size: 8pt;
   font-weight: bold; 
   padding: 4px; 
   background-color:#fffff1 ; color:#000000;
   text-decoration: none; 
   cursor:pointer;
} 
.enlaceboton:link, 
.enlaceboton:visited { 
   border-top: 1px solid #cccccc; 
   border-bottom: 3px solid #666666; 
   border-left: 1px solid #cccccc; 
   border-right: 3px solid #666666; 
   text-decoration: none; color:#000000;
   cursor:pointer;} 
.enlaceboton:hover { 
   border-bottom: 1px solid #cccccc; 
   border-top: 2px solid #666666; 
   border-right: 1px solid #cccccc; 
   border-left: 2px solid #666666; 
   text-decoration: none; 
   color:#ff0000;
   cursor:pointer;
} 


.enlacepaso {    
   font-family: verdana, arial, sans-serif; 
   font-size: 8pt;
   font-weight: bold; 
   padding: 4px; 
   background-color:#fffff1 ; color:#000000;
   text-decoration: none; 
   cursor:pointer;
} 
.enlacepaso:link, 
.enlacepaso:visited { 
  
   text-decoration: none; color:#000000;
   cursor:pointer;} 
.enlacepaso:hover { 
 
   text-decoration: none; 
   color:#ff0000;
   cursor:pointer;
} 


.enlaceboton_usuario {    
   font-family: verdana, arial, sans-serif; 
   font-size: 8pt;
   font-weight: bold; 
   padding: 4px; 
   background-color:#fffff1 ; 
   color:#000000;
   text-decoration: none; 
  cursor:pointer;
} 

.foroboton:link, 
.foroboton:visited { 
  
   text-decoration: none; 

   font-weight: bold; 
    font-size: 9pt;
  cursor:pointer;
   color:#ff0000;
} 
.foroboton:hover { 
font-weight: bold; 
    font-size: 9pt; 
	color:#000000;
	cursor:pointer;} 


.temaboton:link, 
.temaboton:visited { 
  
   text-decoration: none; 
   font-weight: bold; 
    font-size: 8pt;
  cursor:pointer;
   color:#ff0000;
} 
.temaboton:hover { 
font-weight: bold; 
    font-size: 8pt; 
	color:#000000;
	cursor:pointer;
}

.temabotonusuario:link, 
.temabotonusuario:visited { 
  
   text-decoration: none; 
   font-weight: bold; 
   font-size: 8pt;
  cursor:pointer;
   color:#006666;
} 
.temabotonusuario:hover { 
font-weight: bold; 
    font-size: 9pt;
	color:#000000;
	cursor:pointer;
} 

.forobotonusuario:link, 
.forobotonusuario:visited { 
  
   text-decoration: none; 
   font-size: 8pt;
  cursor:pointer;
   color:#ff0000;
} 
.forobotonusuario:hover { 
font-weight: bold; 
    font-size: 9pt; color:#000000;cursor:pointer;} 
.forogeneral:link, 
.forogeneral:visited { 
  
   text-decoration: none; 
   font-size: 8pt;
  cursor:pointer;
   color:#330000;
} 
.forogeneral:hover { 
font-weight: bold; 
    font-size: 9pt; color:#000000;cursor:pointer;}
.temageneral,.enlacenav:link, 
.temageneral,.enlacenav:visited { 
  
   text-decoration: none; 
   font-size: 8pt;
  cursor:pointer;
   color:#330000;
} 
.temageneral,.enlacenav:hover { 
font-weight: bold; 
    font-size: 8pt; color:#000000;
	cursor:pointer;}

.nombreboton:link, 
.nombreboton:visited { 
  
   text-decoration: none; 
   font-weight: bold; 
    font-size: 8pt;
  cursor:pointer;
   color:#000000;
} 
.nombreboton:hover { 
	font-weight: bold; 
    font-size: 8pt; color:#000000;
	cursor:pointer;} 
	
.comunidadboton:link, 
.comunidadboton:visited { 
  
   text-decoration: none; 
   font-weight: bold; 
    font-size: 8pt;
  cursor:pointer;
   color: #ffffff;
} 
.comunidadboton:hover { 
	font-weight: bold; 
    font-size: 10pt; color: #000000;
	cursor:pointer;} 

input.boton1 {
   font-family: verdana, arial, sans-serif; 
   font-size: 8pt;
   font-weight: bold; 
   padding: 4px; 
   background-color:#fffff1 ; color:#000000;text-decoration: none;
   border-top: 1px solid   #cccccc; 
   border-bottom:3px solid #666666; 
   border-left: 1px  solid #cccccc; 
   border-right: 3px solid #666666; 
   cursor:pointer;
   
}

input.botontoggle_subir {
	
	background:  url(../.././Estilos/subir.gif) no-repeat 0px -0px;
	
	width: 30px;
	height: 30px;

	text-decoration: none; color:#000000;font-size: 9px;
	line-height: 24px;
	font-weight: bold;
	cursor:pointer;
	text-align: center;
	
	
}

input.botontoggle_bajar {
	
	background:  url(../.././Estilos/bajar.gif) no-repeat 0px -0px;
	
	width: 30px;
	height: 30px;

	text-decoration: none; color:#000000;font-size: 9px;
	line-height: 24px;
	font-weight: bold;
	cursor:pointer;
	text-align: center;
	
	
}

input.botontoggle_con_foto {
	
	background:  url(../.././Estilos/con_foto.gif) no-repeat 0px -0px;
	
	width: 30px;
	height: 30px;

	text-decoration: none; color: #000000;font-size: 9px;
	line-height: 24px;
	font-weight: bold;
	cursor:pointer;
	text-align: center;
	
	
}

input.botontoggle_sin_foto {
	
	background:  url(../.././Estilos/sin_foto.gif) no-repeat 0px -0px;
	
	width: 30px;
	height: 30px;

	text-decoration: none; color: #000000;font-size: 9px;
	line-height: 24px;
	font-weight: bold;
	cursor:pointer;
	text-align: center;
	
	
}

input.botontoggle_enano {
	
	background:  url(../.././Estilos/enano.gif) no-repeat 0px -0px;
	
	width: 30px;
	height: 30px;

	text-decoration: none; color:#000000;font-size: 9px;
	line-height: 24px;
	font-weight: bold;
	cursor:pointer;
	text-align: center;
	
	
}

input.botontoggle_grande {
	
	background:  url(../.././Estilos/grande.gif) no-repeat 0px -0px;
	
	width: 30px;
	height: 30px;

	text-decoration: none; color:#000000;font-size: 9px;
	line-height: 24px;
	font-weight: bold;
	cursor:pointer;
	text-align: center;
	
	
}

input.botontoggle_enanisimo {
	
	background:  url(../.././Estilos/enanisimo.gif) no-repeat 0px -0px;
	
	width: 30px;
	height: 30px;

	text-decoration: none; color:#000000;font-size: 9px;
	line-height: 24px;
	font-weight: bold;
	cursor:pointer;
	text-align: center;
	
	
}

input.botontoggle_grandisimo {
	
	background:  url(../.././Estilos/grandisimo.gif) no-repeat 0px -0px;
	
	width: 30px;
	height: 30px;

	text-decoration: none; color:#000000;font-size: 9px;
	line-height: 24px;
	font-weight: bold;
	cursor:pointer;
	text-align: center;
	
	
}
input.icono_boton_email {
	
	background:  url(../.././Estilos/email.gif) no-repeat 0px -0px;
	
	width: 40px;
	height: 40px;
	cursor:pointer;

}

input.icono_boton_chat {
	
	background:  url(../.././Estilos/chat.gif) no-repeat 0px -0px;
	
	width: 40px;
	height: 40px;
	cursor:pointer;

	
}

input.icono_boton_admin {
	
	background:  url(../.././Estilos/admin.gif) no-repeat 0px -0px;
	
	width: 40px;
	height: 40px;
	cursor:pointer;

	
}

input.icono_boton_opciones {
	
	background:  url(../.././Estilos/opciones.jpg) no-repeat ;
	
	width: 40px;
	height: 40px;
	cursor:pointer;


	
}

input.icono_boton_foto {
	
	background:  url(../.././Estilos/fotografo.jpg) no-repeat ;
	
	width: 105px;
	height: 105px;
	cursor:pointer;


	
}

input.icono_boton_foto_usado {
	
	background:  url(../.././Estilos/fotografo_usado.jpg) no-repeat ;
	
	width: 105px;
	height: 105px;
	cursor:pointer;


	
}
input.icono_boton_busqueda {
	
	background:  url(../.././Estilos/busqueda.jpg) no-repeat ;
	
	width: 105px;
	height: 105px;
	cursor:pointer;


	
}

input.icono_boton_busqueda_usado {
	
	background:  url(../.././Estilos/busqueda_usado.jpg) no-repeat;
	
	width: 105px;
	height: 105px;
	cursor:pointer;


	
}

input.icono_boton_estilo {
	
	background:  url(../.././Estilos/estilo.jpg) no-repeat;
	
	width: 105px;
	height: 105px;
	cursor:pointer;


	
}

input.icono_boton_estilo_usado {
	
	background:  url(../.././Estilos/estilo_usado.jpg) no-repeat ;
	
	width: 105px;
	height: 105px;
	cursor:pointer;


	
}

input.icono_boton_descripcion {
	
	background:  url(../.././Estilos/descripcion.jpg) no-repeat;
	
	width: 105px;
	height: 105px;
	cursor:pointer;


	
}

input.icono_boton_descripcion_usado {
	
	background:  url(../.././Estilos/descripcion_usado.jpg) no-repeat;
	
	width: 105px;
	height: 105px;
	cursor:pointer;


	
}

input.icono_boton_usuario {
	
	background:  url(../.././Estilos/bienvenido1.jpg) no-repeat;
	
	width:105px;
	height: 105px;
	cursor:pointer;


	
}

input.icono_boton_usuario_usado {
	
	background:  url(../.././Estilos/bienvenido1_usado.jpg) no-repeat;
	
	width: 105px;
	height: 105px;
	cursor:pointer;


	
}

input.icono_boton_personales {
	
	background:  url(../.././Estilos/bienvenido2.jpg) no-repeat;
	
	width: 105px;
	height: 105px;
	cursor:pointer;


	
}

input.icono_boton_personales_usado {
	
	background:  url(../.././Estilos/bienvenido2_usado.jpg) no-repeat;
	
	width: 105px;
	height: 105px;
	cursor:pointer;


	
}

input.icono_boton_escritos {
	
	background:  url(../.././Estilos/libro_grande.jpg) no-repeat;
	
	width: 105px;
	height: 105px;
	cursor:pointer;


	
}

input.icono_boton_escritos_usado {
	
	background:  url(../.././Estilos/libro_usado.jpg) no-repeat;
	
	width: 105px;
	height: 105px;
	cursor:pointer;


	
}

input.icono_boton_expandir{
	
	background:  url(../.././Estilos/abajo.gif) no-repeat 0px 0px;
	
	width: 20px;
	height: 20px;
	cursor:pointer;
	font-size: 9px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;


	
}
input.icono_boton_comprimir {
	
	background:  url(../.././Estilos/arriba.gif) no-repeat 0px 0px;
	
	width: 20px;
	height: 20px;
	cursor:pointer;
	text-decoration: none; 
	color:#000000;
	font-size: 9px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;


	
}

input.icono_boton_responder_cita {
	
	background:  url(../.././Estilos/responder_cita.gif) no-repeat 0px 0px;
	
	width: 80px;
	height: 80px;
	cursor:pointer;
	text-decoration: none; 
	color:#000000;
	font-size: 9px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;


	
}

input.icono_boton_responder {
	
	background:  url(../.././Estilos/responder.gif) no-repeat 0px 0px;
	
	width: 80px;
	height: 80px;
	cursor:pointer;
	text-decoration: none; 
	color:#000000;
	font-size: 9px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;


	
}

input.icono_boton_editar {
	
	background:  url(../.././Estilos/editar.gif) no-repeat 0px 0px;
	
	width: 80px;
	height: 80px;
	cursor:pointer;
	text-decoration: none; 
	color:#000000;
	font-size: 9px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;


	
}

input.icono_boton_borrar {
	
	background:  url(../.././Estilos/papelera_llena.gif) no-repeat 0px 0px;
	
	width: 80px;
	height: 80px;
	text-align:center;
	background-position:center;
	cursor:pointer;
	text-decoration: none; 
	color: #000000;
	font-size: 9px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;


	
}

#centrar_imagenes{
   text-align:center;
}


#datos_titulo{ 
   background-color:#95BEF2;
   height: 34px; 
   font-weight: bold; 
   font-size: 9pt; 
   padding: 2px 10px 2px 10px; 
   
}
#datos_titulo_izquierda{ 
   background-color:#95BEF2;
   height: 30px; 
   width:675px;
   font-weight: bold; 
   font-size: 9pt; 
   padding: 2px 10px 2px 10px; 
   float:left;
   line-height: 24px;
     
}

#datos_titulo_texto{
	float:left;
	width: 350px;
	
	
}

#datos_titulo_texto2{
	float:left;
	width: 108px;
	
}

#datos_titulo_opciones{
	float:right;
}
#datos_titulo_derecha,#datos_titulo_derecha2,#datos_titulo_derecha3,#datos_titulo_derecha4,#datos_titulo_derecha5,#datos_titulo_derecha6,#datos_titulo_tamażo,#datos_titulo_derecha7,datos_titulo_derecha8,#datos_titulo_derecha_visita,#datos_titulo_derecha_exploradores,#datos_titulo_flechazo,#datos_titulo_marcados,#datos_titulo_peticiones,#datos_titulo_mensajes,#datos_titulo_conversaciones,#datos_titulo_apodo{ 
   background-color:#95BEF2;
   width: 30px;
   height: 30px; 
   font-weight: bold; 
   font-size: 9pt; 
   padding: 0 0 0 0px; 
   float:right;
   cursor:pointer;
  
   
}
#datos_titulo_cuerpo,#datos_titulo_cuerpo2,#datos_titulo_cuerpo3,#datos_titulo_cuerpo4,#datos_titulo_cuerpo5,#datos_titulo_cuerpo8,#datos_titulo_cuerpo_visita,#datos_titulo_cuerpo_flechazo,#datos_titulo_cuerpo_marcados,#datos_titulo_cuerpo_peticiones,#datos_titulo_cuerpo_mensajes,#datos_titulo_cuerpo_conversaciones{ 
   background-color:#95BEF2;
   width: 30px;
   height: 30px; 
   font-weight: bold; 
   font-size: 9pt; 
   padding: 0 0 0 0px; 
   float:left;
   
}

#datos_titulo_menu{ 
   width: 100px;
   height: 30px; 
   font-weight: bold; 
   font-size: 9pt; 
   padding: 0 0 0 0px; 
   float:right;
   
   
}

#datos_titulo_menu_indice{ 
   width: 70px;
   height: 30px; 
   font-weight: bold; 
   font-size: 9pt; 
   padding: 0 0 0 0px; 
   float:right;
   
   
}

#busqueda_sencilla{
	float:left; 
	font-size: 8pt; 
	display:block;
}

#busqueda_avanzada,#registrados_recientes,#conectados_recientes,#votados_recientes,#mas_votados_recientes,#ptevaliden,#amigos,#esperan_valides,#encuesta,#ażadir_usuarios,#index_articulos{
	float:left; 
	font-size: 8pt; 
	display:none;
	
	
}

#visitado_perfil_cuerpo,#flechazo_cuerpo,#marcados_cuerpo,#peticiones_cuerpo,#mensajes_cuerpo,#conversaciones_cuerpo{

	float:left; 
	font-size: 8pt; 
	display:block;
	
	
}

#sala_publica,#sala_privada,#sala_personal,#datos_personales,#datos_descripcion,#datos_estilo,#datos_otros,#marcados,#modulo_usuario_enano,#modulo_usuario_enano2,#modulo_usuario_enano3,#modulo_usuario_enano4,#modulo_usuario_enano5,#modulo_usuario_enano8,#modulo_usuario_enano_visita,#peticiones, #modulo_usuario_enano_flechazo,#chateando,#modulo_usuario_enano_marcados,#modulo_usuario_enano_peticiones,#modulo_usuario_enano_mensajes,#modulo_usuario_enano_conversaciones,#anadir_usuarios{
	float:left; 
	display:none;
	
}

#modulo_usuario_grande,#modulo_usuario_grande2,#modulo_usuario_grande3,#modulo_usuario_grande3,#modulo_usuario_grande4,#modulo_usuario_grande5,#modulo_usuario_grande8,#modulo_usuario_visita,#modulo_usuario_flechazo,#modulo_usuario_marcados,#modulo_usuario_peticiones,#modulo_usuario_mensajes,#modulo_usuario_conversaciones{
	float:left; 
	display:block;
	
}


#modulo_usuario_enano li,#modulo_usuario_enano2 li,#modulo_usuario_enano3 li,#modulo_usuario_enano4 li,#modulo_usuario_enano5 li,#modulo_usuario_enano8 li,#modulo_usuario_enano_visita li,#modulo_usuario_enano_flechazo li,#modulo_usuario_enano_marcados li,#modulo_usuario_enano_peticiones li,#modulo_usuario_enano_mensajes li,#modulo_usuario_enano_conversaciones li { 
 
   float:left; 
   width:108px;
   margin-left: 15px;
   margin-top: 10px;
   background-color:#EBF3F6;
   border-bottom: 3px solid #3366CC;
   text-align:center;
} 

#modulo_usuario_enanisimo_flechazo li{

}

#modulo_usuario_enanisimo_flechazo{
	float:left; 
	display:none;
	
}
#modulo_usuario_enano_titulo{
	width:108px;
	height: 90px;
	background-image:url(../../Estilos/css_cuerpo_104.jpg);
	background-repeat: repeat-y;
    font-size: 8pt; 
	float: left;
	padding:5px 2px 2px 2px;
	
   		
}

#modulo_usuario_enano_titulo_rechazado{
	width:108px;
	height: 90px ;
	font-size: 8pt; 
	float: left;
	padding:5px 2px 2px 2px;
	text-align:center;
	background-color:#Ad261f;
	color:#FFFFFF;	
   		
}


#modulo_usuario_enano_cuerpo{
	width: 108px;
	height: 100px;
	background-image:url(../../Estilos/css_cuerpo2_104.jpg);
	background-repeat: repeat-y;
	float:left; 
	text-align:center;
	cursor:pointer;

}



#modulo_articulo_enano li { 
 
   float:left; 
   width:250px;
   margin-left: 15px;
   margin-top: 10px;
   border-right: 3px solid #3366CC;
   border-bottom: 3px solid #3366CC;
   border-left: 1px solid #3366CC;
   border-top: 1px solid #3366CC;
 } 

#modulo_articulo_enano_titulo{
	width:246px;
	height: 120px ;
	background-color:#d2e9ff;
    font-size: 8pt; 
	float: left;
	padding:5px 2px 2px 2px;
	
   		
}

#modulo_articulo_enano_cuerpo{
	width: 246px;
	height: 104px;
	float:left; 
	padding:2px 2px 2px 2px;
	background-color:#FFFFFF;

}

#ver_final{
	width:840px;
	height:40px;
	float:left;
}

#ver_paginacion{
	width:700px;
	height:20px;
	float:left;
}